Wachtwoordmanagers, zoals LastPass, zijn erg handig om al die verschillende wachtwoorden voor al die diensten te beheren. Je hoeft ze dan namelijk maar een keer in te voeren, want een centrale hub onthoudt ze voor je en voert ze in als je wilt inloggen bij een website.

Dan is het natuurlijk wel belangrijk dat die wachtwoorden veilig achter slot en grendel zitten. Een medewerker van Google kwam er echter achter dat er een lek zat in de wachtwoordmanager LastPass. Een hacker zou een gebruiker van de dienst met de webbrowser Firefox naar een kwaadwillende website kunnen lokken. Daarna zouden er in de achtergrond aanpassingen binnen de app kunnen plaatsvinden, zoals het verwijderen van gegevens. Dat gebeurde zonder dat die persoon het doorheeft.

LastPass werd gisteren door de Google-medewerker daarvan op de hoogte gesteld. Het bedrijf zegt het lek inmiddels gedicht te hebben. LastPass-gebruikers wordt nu aangeraden zo snel mogelijk te updaten naar de nieuwste versie om misbruik te voorkomen. Daarnaast benadrukt het bedrijf voorzichtig te zijn met het klikken op links, tweestapsverificatie te gebruiken en sterke wachtwoorden te blijven gebruiken.

Beeld: Shutterstock